# CMAKE generated file: DO NOT EDIT!
# Generated by "NMake Makefiles" Generator, CMake Version 3.1

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

!IF "$(OS)" == "Windows_NT"
NULL=
!ELSE
NULL=nul
!ENDIF
SHELL = cmd.exe

# The CMake executable.
CMAKE_COMMAND = D:\cmake\cmake-3.1.3-win32-x86\bin\cmake.exe

# The command to remove a file.
RM = D:\cmake\cmake-3.1.3-win32-x86\bin\cmake.exe -E remove -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = "D:\Projekty Qt\pcl_visualizer\src"

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = "D:\Projekty Qt\pcl_visualizer\build"

# Include any dependencies generated for this target.
include CMakeFiles\pcl_visualizer.dir\depend.make

# Include the progress variables for this target.
include CMakeFiles\pcl_visualizer.dir\progress.make

# Include the compile flags for this target's objects.
include CMakeFiles\pcl_visualizer.dir\flags.make

ui_pclviewer.h: "D:\Projekty Qt\pcl_visualizer\src\pclviewer.ui"
	$(CMAKE_COMMAND) -E cmake_progress_report "D:\Projekty Qt\pcl_visualizer\build\CMakeFiles" $(CMAKE_PROGRESS_1)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold "Generating ui_pclviewer.h"
	C:\Qt\4.8.0\bin\uic.exe -o "D:/Projekty Qt/pcl_visualizer/build/ui_pclviewer.h" "D:/Projekty Qt/pcl_visualizer/src/pclviewer.ui"

ui_mls.h: "D:\Projekty Qt\pcl_visualizer\src\mls.ui"
	$(CMAKE_COMMAND) -E cmake_progress_report "D:\Projekty Qt\pcl_visualizer\build\CMakeFiles" $(CMAKE_PROGRESS_2)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold "Generating ui_mls.h"
	C:\Qt\4.8.0\bin\uic.exe -o "D:/Projekty Qt/pcl_visualizer/build/ui_mls.h" "D:/Projekty Qt/pcl_visualizer/src/mls.ui"

ui_gf3.h: "D:\Projekty Qt\pcl_visualizer\src\gf3.ui"
	$(CMAKE_COMMAND) -E cmake_progress_report "D:\Projekty Qt\pcl_visualizer\build\CMakeFiles" $(CMAKE_PROGRESS_3)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold "Generating ui_gf3.h"
	C:\Qt\4.8.0\bin\uic.exe -o "D:/Projekty Qt/pcl_visualizer/build/ui_gf3.h" "D:/Projekty Qt/pcl_visualizer/src/gf3.ui"

moc_pclviewer.cxx: "D:\Projekty Qt\pcl_visualizer\src\pclviewer.h"
moc_pclviewer.cxx: moc_pclviewer.cxx_parameters
	$(CMAKE_COMMAND) -E cmake_progress_report "D:\Projekty Qt\pcl_visualizer\build\CMakeFiles" $(CMAKE_PROGRESS_4)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold "Generating moc_pclviewer.cxx"
	C:\Qt\4.8.0\bin\moc.exe "@D:/Projekty Qt/pcl_visualizer/build/moc_pclviewer.cxx_parameters"

moc_mls.cxx: "D:\Projekty Qt\pcl_visualizer\src\mls.h"
moc_mls.cxx: moc_mls.cxx_parameters
	$(CMAKE_COMMAND) -E cmake_progress_report "D:\Projekty Qt\pcl_visualizer\build\CMakeFiles" $(CMAKE_PROGRESS_5)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold "Generating moc_mls.cxx"
	C:\Qt\4.8.0\bin\moc.exe "@D:/Projekty Qt/pcl_visualizer/build/moc_mls.cxx_parameters"

moc_gf3.cxx: "D:\Projekty Qt\pcl_visualizer\src\gf3.h"
moc_gf3.cxx: moc_gf3.cxx_parameters
	$(CMAKE_COMMAND) -E cmake_progress_report "D:\Projekty Qt\pcl_visualizer\build\CMakeFiles" $(CMAKE_PROGRESS_6)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold "Generating moc_gf3.cxx"
	C:\Qt\4.8.0\bin\moc.exe "@D:/Projekty Qt/pcl_visualizer/build/moc_gf3.cxx_parameters"

CMakeFiles\pcl_visualizer.dir\main.cpp.obj: CMakeFiles\pcl_visualizer.dir\flags.make
CMakeFiles\pcl_visualizer.dir\main.cpp.obj: "D:\Projekty Qt\pcl_visualizer\src\main.cpp"
	$(CMAKE_COMMAND) -E cmake_progress_report "D:\Projekty Qt\pcl_visualizer\build\CMakeFiles" $(CMAKE_PROGRESS_7)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building CXX object CMakeFiles/pcl_visualizer.dir/main.cpp.obj"
	C:\PROGRA~1\MICROS~2.0\VC\bin\cl.exe  @<<
 /nologo /TP $(CXX_FLAGS) $(CXX_DEFINES) /FoCMakeFiles\pcl_visualizer.dir\main.cpp.obj /FdCMakeFiles\pcl_visualizer.dir\ -c "D:\Projekty Qt\pcl_visualizer\src\main.cpp"
<<

CMakeFiles\pcl_visualizer.dir\main.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/pcl_visualizer.dir/main.cpp.i"
	C:\PROGRA~1\MICROS~2.0\VC\bin\cl.exe  > CMakeFiles\pcl_visualizer.dir\main.cpp.i @<<
 /nologo /TP $(CXX_FLAGS) $(CXX_DEFINES) -E "D:\Projekty Qt\pcl_visualizer\src\main.cpp"
<<

CMakeFiles\pcl_visualizer.dir\main.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/pcl_visualizer.dir/main.cpp.s"
	C:\PROGRA~1\MICROS~2.0\VC\bin\cl.exe  @<<
 /nologo /TP $(CXX_FLAGS) $(CXX_DEFINES) /FoNUL /FAs /FaCMakeFiles\pcl_visualizer.dir\main.cpp.s /c "D:\Projekty Qt\pcl_visualizer\src\main.cpp"
<<

CMakeFiles\pcl_visualizer.dir\main.cpp.obj.requires:
.PHONY : CMakeFiles\pcl_visualizer.dir\main.cpp.obj.requires

CMakeFiles\pcl_visualizer.dir\main.cpp.obj.provides: CMakeFiles\pcl_visualizer.dir\main.cpp.obj.requires
	$(MAKE) -f CMakeFiles\pcl_visualizer.dir\build.make /nologo -$(MAKEFLAGS) CMakeFiles\pcl_visualizer.dir\main.cpp.obj.provides.build
.PHONY : CMakeFiles\pcl_visualizer.dir\main.cpp.obj.provides

CMakeFiles\pcl_visualizer.dir\main.cpp.obj.provides.build: CMakeFiles\pcl_visualizer.dir\main.cpp.obj

CMakeFiles\pcl_visualizer.dir\pclviewer.cpp.obj: CMakeFiles\pcl_visualizer.dir\flags.make
CMakeFiles\pcl_visualizer.dir\pclviewer.cpp.obj: "D:\Projekty Qt\pcl_visualizer\src\pclviewer.cpp"
	$(CMAKE_COMMAND) -E cmake_progress_report "D:\Projekty Qt\pcl_visualizer\build\CMakeFiles" $(CMAKE_PROGRESS_8)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building CXX object CMakeFiles/pcl_visualizer.dir/pclviewer.cpp.obj"
	C:\PROGRA~1\MICROS~2.0\VC\bin\cl.exe  @<<
 /nologo /TP $(CXX_FLAGS) $(CXX_DEFINES) /FoCMakeFiles\pcl_visualizer.dir\pclviewer.cpp.obj /FdCMakeFiles\pcl_visualizer.dir\ -c "D:\Projekty Qt\pcl_visualizer\src\pclviewer.cpp"
<<

CMakeFiles\pcl_visualizer.dir\pclviewer.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/pcl_visualizer.dir/pclviewer.cpp.i"
	C:\PROGRA~1\MICROS~2.0\VC\bin\cl.exe  > CMakeFiles\pcl_visualizer.dir\pclviewer.cpp.i @<<
 /nologo /TP $(CXX_FLAGS) $(CXX_DEFINES) -E "D:\Projekty Qt\pcl_visualizer\src\pclviewer.cpp"
<<

CMakeFiles\pcl_visualizer.dir\pclviewer.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/pcl_visualizer.dir/pclviewer.cpp.s"
	C:\PROGRA~1\MICROS~2.0\VC\bin\cl.exe  @<<
 /nologo /TP $(CXX_FLAGS) $(CXX_DEFINES) /FoNUL /FAs /FaCMakeFiles\pcl_visualizer.dir\pclviewer.cpp.s /c "D:\Projekty Qt\pcl_visualizer\src\pclviewer.cpp"
<<

CMakeFiles\pcl_visualizer.dir\pclviewer.cpp.obj.requires:
.PHONY : CMakeFiles\pcl_visualizer.dir\pclviewer.cpp.obj.requires

CMakeFiles\pcl_visualizer.dir\pclviewer.cpp.obj.provides: CMakeFiles\pcl_visualizer.dir\pclviewer.cpp.obj.requires
	$(MAKE) -f CMakeFiles\pcl_visualizer.dir\build.make /nologo -$(MAKEFLAGS) CMakeFiles\pcl_visualizer.dir\pclviewer.cpp.obj.provides.build
.PHONY : CMakeFiles\pcl_visualizer.dir\pclviewer.cpp.obj.provides

CMakeFiles\pcl_visualizer.dir\pclviewer.cpp.obj.provides.build: CMakeFiles\pcl_visualizer.dir\pclviewer.cpp.obj

CMakeFiles\pcl_visualizer.dir\mls.cpp.obj: CMakeFiles\pcl_visualizer.dir\flags.make
CMakeFiles\pcl_visualizer.dir\mls.cpp.obj: "D:\Projekty Qt\pcl_visualizer\src\mls.cpp"
	$(CMAKE_COMMAND) -E cmake_progress_report "D:\Projekty Qt\pcl_visualizer\build\CMakeFiles" $(CMAKE_PROGRESS_9)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building CXX object CMakeFiles/pcl_visualizer.dir/mls.cpp.obj"
	C:\PROGRA~1\MICROS~2.0\VC\bin\cl.exe  @<<
 /nologo /TP $(CXX_FLAGS) $(CXX_DEFINES) /FoCMakeFiles\pcl_visualizer.dir\mls.cpp.obj /FdCMakeFiles\pcl_visualizer.dir\ -c "D:\Projekty Qt\pcl_visualizer\src\mls.cpp"
<<

CMakeFiles\pcl_visualizer.dir\mls.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/pcl_visualizer.dir/mls.cpp.i"
	C:\PROGRA~1\MICROS~2.0\VC\bin\cl.exe  > CMakeFiles\pcl_visualizer.dir\mls.cpp.i @<<
 /nologo /TP $(CXX_FLAGS) $(CXX_DEFINES) -E "D:\Projekty Qt\pcl_visualizer\src\mls.cpp"
<<

CMakeFiles\pcl_visualizer.dir\mls.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/pcl_visualizer.dir/mls.cpp.s"
	C:\PROGRA~1\MICROS~2.0\VC\bin\cl.exe  @<<
 /nologo /TP $(CXX_FLAGS) $(CXX_DEFINES) /FoNUL /FAs /FaCMakeFiles\pcl_visualizer.dir\mls.cpp.s /c "D:\Projekty Qt\pcl_visualizer\src\mls.cpp"
<<

CMakeFiles\pcl_visualizer.dir\mls.cpp.obj.requires:
.PHONY : CMakeFiles\pcl_visualizer.dir\mls.cpp.obj.requires

CMakeFiles\pcl_visualizer.dir\mls.cpp.obj.provides: CMakeFiles\pcl_visualizer.dir\mls.cpp.obj.requires
	$(MAKE) -f CMakeFiles\pcl_visualizer.dir\build.make /nologo -$(MAKEFLAGS) CMakeFiles\pcl_visualizer.dir\mls.cpp.obj.provides.build
.PHONY : CMakeFiles\pcl_visualizer.dir\mls.cpp.obj.provides

CMakeFiles\pcl_visualizer.dir\mls.cpp.obj.provides.build: CMakeFiles\pcl_visualizer.dir\mls.cpp.obj

CMakeFiles\pcl_visualizer.dir\gf3.cpp.obj: CMakeFiles\pcl_visualizer.dir\flags.make
CMakeFiles\pcl_visualizer.dir\gf3.cpp.obj: "D:\Projekty Qt\pcl_visualizer\src\gf3.cpp"
	$(CMAKE_COMMAND) -E cmake_progress_report "D:\Projekty Qt\pcl_visualizer\build\CMakeFiles" $(CMAKE_PROGRESS_10)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building CXX object CMakeFiles/pcl_visualizer.dir/gf3.cpp.obj"
	C:\PROGRA~1\MICROS~2.0\VC\bin\cl.exe  @<<
 /nologo /TP $(CXX_FLAGS) $(CXX_DEFINES) /FoCMakeFiles\pcl_visualizer.dir\gf3.cpp.obj /FdCMakeFiles\pcl_visualizer.dir\ -c "D:\Projekty Qt\pcl_visualizer\src\gf3.cpp"
<<

CMakeFiles\pcl_visualizer.dir\gf3.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/pcl_visualizer.dir/gf3.cpp.i"
	C:\PROGRA~1\MICROS~2.0\VC\bin\cl.exe  > CMakeFiles\pcl_visualizer.dir\gf3.cpp.i @<<
 /nologo /TP $(CXX_FLAGS) $(CXX_DEFINES) -E "D:\Projekty Qt\pcl_visualizer\src\gf3.cpp"
<<

CMakeFiles\pcl_visualizer.dir\gf3.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/pcl_visualizer.dir/gf3.cpp.s"
	C:\PROGRA~1\MICROS~2.0\VC\bin\cl.exe  @<<
 /nologo /TP $(CXX_FLAGS) $(CXX_DEFINES) /FoNUL /FAs /FaCMakeFiles\pcl_visualizer.dir\gf3.cpp.s /c "D:\Projekty Qt\pcl_visualizer\src\gf3.cpp"
<<

CMakeFiles\pcl_visualizer.dir\gf3.cpp.obj.requires:
.PHONY : CMakeFiles\pcl_visualizer.dir\gf3.cpp.obj.requires

CMakeFiles\pcl_visualizer.dir\gf3.cpp.obj.provides: CMakeFiles\pcl_visualizer.dir\gf3.cpp.obj.requires
	$(MAKE) -f CMakeFiles\pcl_visualizer.dir\build.make /nologo -$(MAKEFLAGS) CMakeFiles\pcl_visualizer.dir\gf3.cpp.obj.provides.build
.PHONY : CMakeFiles\pcl_visualizer.dir\gf3.cpp.obj.provides

CMakeFiles\pcl_visualizer.dir\gf3.cpp.obj.provides.build: CMakeFiles\pcl_visualizer.dir\gf3.cpp.obj

CMakeFiles\pcl_visualizer.dir\moc_pclviewer.cxx.obj: CMakeFiles\pcl_visualizer.dir\flags.make
CMakeFiles\pcl_visualizer.dir\moc_pclviewer.cxx.obj: moc_pclviewer.cxx
	$(CMAKE_COMMAND) -E cmake_progress_report "D:\Projekty Qt\pcl_visualizer\build\CMakeFiles" $(CMAKE_PROGRESS_11)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building CXX object CMakeFiles/pcl_visualizer.dir/moc_pclviewer.cxx.obj"
	C:\PROGRA~1\MICROS~2.0\VC\bin\cl.exe  @<<
 /nologo /TP $(CXX_FLAGS) $(CXX_DEFINES) /FoCMakeFiles\pcl_visualizer.dir\moc_pclviewer.cxx.obj /FdCMakeFiles\pcl_visualizer.dir\ -c "D:\Projekty Qt\pcl_visualizer\build\moc_pclviewer.cxx"
<<

CMakeFiles\pcl_visualizer.dir\moc_pclviewer.cxx.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/pcl_visualizer.dir/moc_pclviewer.cxx.i"
	C:\PROGRA~1\MICROS~2.0\VC\bin\cl.exe  > CMakeFiles\pcl_visualizer.dir\moc_pclviewer.cxx.i @<<
 /nologo /TP $(CXX_FLAGS) $(CXX_DEFINES) -E "D:\Projekty Qt\pcl_visualizer\build\moc_pclviewer.cxx"
<<

CMakeFiles\pcl_visualizer.dir\moc_pclviewer.cxx.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/pcl_visualizer.dir/moc_pclviewer.cxx.s"
	C:\PROGRA~1\MICROS~2.0\VC\bin\cl.exe  @<<
 /nologo /TP $(CXX_FLAGS) $(CXX_DEFINES) /FoNUL /FAs /FaCMakeFiles\pcl_visualizer.dir\moc_pclviewer.cxx.s /c "D:\Projekty Qt\pcl_visualizer\build\moc_pclviewer.cxx"
<<

CMakeFiles\pcl_visualizer.dir\moc_pclviewer.cxx.obj.requires:
.PHONY : CMakeFiles\pcl_visualizer.dir\moc_pclviewer.cxx.obj.requires

CMakeFiles\pcl_visualizer.dir\moc_pclviewer.cxx.obj.provides: CMakeFiles\pcl_visualizer.dir\moc_pclviewer.cxx.obj.requires
	$(MAKE) -f CMakeFiles\pcl_visualizer.dir\build.make /nologo -$(MAKEFLAGS) CMakeFiles\pcl_visualizer.dir\moc_pclviewer.cxx.obj.provides.build
.PHONY : CMakeFiles\pcl_visualizer.dir\moc_pclviewer.cxx.obj.provides

CMakeFiles\pcl_visualizer.dir\moc_pclviewer.cxx.obj.provides.build: CMakeFiles\pcl_visualizer.dir\moc_pclviewer.cxx.obj

CMakeFiles\pcl_visualizer.dir\moc_mls.cxx.obj: CMakeFiles\pcl_visualizer.dir\flags.make
CMakeFiles\pcl_visualizer.dir\moc_mls.cxx.obj: moc_mls.cxx
	$(CMAKE_COMMAND) -E cmake_progress_report "D:\Projekty Qt\pcl_visualizer\build\CMakeFiles" $(CMAKE_PROGRESS_12)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building CXX object CMakeFiles/pcl_visualizer.dir/moc_mls.cxx.obj"
	C:\PROGRA~1\MICROS~2.0\VC\bin\cl.exe  @<<
 /nologo /TP $(CXX_FLAGS) $(CXX_DEFINES) /FoCMakeFiles\pcl_visualizer.dir\moc_mls.cxx.obj /FdCMakeFiles\pcl_visualizer.dir\ -c "D:\Projekty Qt\pcl_visualizer\build\moc_mls.cxx"
<<

CMakeFiles\pcl_visualizer.dir\moc_mls.cxx.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/pcl_visualizer.dir/moc_mls.cxx.i"
	C:\PROGRA~1\MICROS~2.0\VC\bin\cl.exe  > CMakeFiles\pcl_visualizer.dir\moc_mls.cxx.i @<<
 /nologo /TP $(CXX_FLAGS) $(CXX_DEFINES) -E "D:\Projekty Qt\pcl_visualizer\build\moc_mls.cxx"
<<

CMakeFiles\pcl_visualizer.dir\moc_mls.cxx.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/pcl_visualizer.dir/moc_mls.cxx.s"
	C:\PROGRA~1\MICROS~2.0\VC\bin\cl.exe  @<<
 /nologo /TP $(CXX_FLAGS) $(CXX_DEFINES) /FoNUL /FAs /FaCMakeFiles\pcl_visualizer.dir\moc_mls.cxx.s /c "D:\Projekty Qt\pcl_visualizer\build\moc_mls.cxx"
<<

CMakeFiles\pcl_visualizer.dir\moc_mls.cxx.obj.requires:
.PHONY : CMakeFiles\pcl_visualizer.dir\moc_mls.cxx.obj.requires

CMakeFiles\pcl_visualizer.dir\moc_mls.cxx.obj.provides: CMakeFiles\pcl_visualizer.dir\moc_mls.cxx.obj.requires
	$(MAKE) -f CMakeFiles\pcl_visualizer.dir\build.make /nologo -$(MAKEFLAGS) CMakeFiles\pcl_visualizer.dir\moc_mls.cxx.obj.provides.build
.PHONY : CMakeFiles\pcl_visualizer.dir\moc_mls.cxx.obj.provides

CMakeFiles\pcl_visualizer.dir\moc_mls.cxx.obj.provides.build: CMakeFiles\pcl_visualizer.dir\moc_mls.cxx.obj

CMakeFiles\pcl_visualizer.dir\moc_gf3.cxx.obj: CMakeFiles\pcl_visualizer.dir\flags.make
CMakeFiles\pcl_visualizer.dir\moc_gf3.cxx.obj: moc_gf3.cxx
	$(CMAKE_COMMAND) -E cmake_progress_report "D:\Projekty Qt\pcl_visualizer\build\CMakeFiles" $(CMAKE_PROGRESS_13)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building CXX object CMakeFiles/pcl_visualizer.dir/moc_gf3.cxx.obj"
	C:\PROGRA~1\MICROS~2.0\VC\bin\cl.exe  @<<
 /nologo /TP $(CXX_FLAGS) $(CXX_DEFINES) /FoCMakeFiles\pcl_visualizer.dir\moc_gf3.cxx.obj /FdCMakeFiles\pcl_visualizer.dir\ -c "D:\Projekty Qt\pcl_visualizer\build\moc_gf3.cxx"
<<

CMakeFiles\pcl_visualizer.dir\moc_gf3.cxx.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing CXX source to CMakeFiles/pcl_visualizer.dir/moc_gf3.cxx.i"
	C:\PROGRA~1\MICROS~2.0\VC\bin\cl.exe  > CMakeFiles\pcl_visualizer.dir\moc_gf3.cxx.i @<<
 /nologo /TP $(CXX_FLAGS) $(CXX_DEFINES) -E "D:\Projekty Qt\pcl_visualizer\build\moc_gf3.cxx"
<<

CMakeFiles\pcl_visualizer.dir\moc_gf3.cxx.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling CXX source to assembly CMakeFiles/pcl_visualizer.dir/moc_gf3.cxx.s"
	C:\PROGRA~1\MICROS~2.0\VC\bin\cl.exe  @<<
 /nologo /TP $(CXX_FLAGS) $(CXX_DEFINES) /FoNUL /FAs /FaCMakeFiles\pcl_visualizer.dir\moc_gf3.cxx.s /c "D:\Projekty Qt\pcl_visualizer\build\moc_gf3.cxx"
<<

CMakeFiles\pcl_visualizer.dir\moc_gf3.cxx.obj.requires:
.PHONY : CMakeFiles\pcl_visualizer.dir\moc_gf3.cxx.obj.requires

CMakeFiles\pcl_visualizer.dir\moc_gf3.cxx.obj.provides: CMakeFiles\pcl_visualizer.dir\moc_gf3.cxx.obj.requires
	$(MAKE) -f CMakeFiles\pcl_visualizer.dir\build.make /nologo -$(MAKEFLAGS) CMakeFiles\pcl_visualizer.dir\moc_gf3.cxx.obj.provides.build
.PHONY : CMakeFiles\pcl_visualizer.dir\moc_gf3.cxx.obj.provides

CMakeFiles\pcl_visualizer.dir\moc_gf3.cxx.obj.provides.build: CMakeFiles\pcl_visualizer.dir\moc_gf3.cxx.obj

# Object files for target pcl_visualizer
pcl_visualizer_OBJECTS = \
"CMakeFiles\pcl_visualizer.dir\main.cpp.obj" \
"CMakeFiles\pcl_visualizer.dir\pclviewer.cpp.obj" \
"CMakeFiles\pcl_visualizer.dir\mls.cpp.obj" \
"CMakeFiles\pcl_visualizer.dir\gf3.cpp.obj" \
"CMakeFiles\pcl_visualizer.dir\moc_pclviewer.cxx.obj" \
"CMakeFiles\pcl_visualizer.dir\moc_mls.cxx.obj" \
"CMakeFiles\pcl_visualizer.dir\moc_gf3.cxx.obj"

# External object files for target pcl_visualizer
pcl_visualizer_EXTERNAL_OBJECTS =

pcl_visualizer.exe: CMakeFiles\pcl_visualizer.dir\main.cpp.obj
pcl_visualizer.exe: CMakeFiles\pcl_visualizer.dir\pclviewer.cpp.obj
pcl_visualizer.exe: CMakeFiles\pcl_visualizer.dir\mls.cpp.obj
pcl_visualizer.exe: CMakeFiles\pcl_visualizer.dir\gf3.cpp.obj
pcl_visualizer.exe: CMakeFiles\pcl_visualizer.dir\moc_pclviewer.cxx.obj
pcl_visualizer.exe: CMakeFiles\pcl_visualizer.dir\moc_mls.cxx.obj
pcl_visualizer.exe: CMakeFiles\pcl_visualizer.dir\moc_gf3.cxx.obj
pcl_visualizer.exe: CMakeFiles\pcl_visualizer.dir\build.make
pcl_visualizer.exe: C:\Qt\4.8.0\lib\QtGuid4.lib
pcl_visualizer.exe: C:\Qt\4.8.0\lib\QtCored4.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\Boost\lib\libboost_system-vc100-mt-gd-1_49.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\Boost\lib\libboost_filesystem-vc100-mt-gd-1_49.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\Boost\lib\libboost_thread-vc100-mt-gd-1_49.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\Boost\lib\libboost_date_time-vc100-mt-gd-1_49.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\Boost\lib\libboost_iostreams-vc100-mt-gd-1_49.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\lib\pcl_common_debug.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\lib\pcl_octree_debug.lib
pcl_visualizer.exe: "C:\Program Files\OpenNI\Lib\openNI.lib"
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkCommon-gd.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkRendering-gd.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkHybrid-gd.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\lib\pcl_io_debug.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\FLANN\lib\flann_cpp_s-gd.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\lib\pcl_kdtree_debug.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\lib\pcl_search_debug.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\lib\pcl_sample_consensus_debug.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\lib\pcl_filters_debug.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\lib\pcl_segmentation_debug.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\lib\pcl_visualization_debug.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\lib\pcl_features_debug.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\Qhull\lib\qhullstatic_d.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\lib\pcl_surface_debug.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\lib\pcl_registration_debug.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\lib\pcl_keypoints_debug.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\lib\pcl_tracking_debug.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\lib\pcl_apps_debug.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkRendering-gd.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkGraphics-gd.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkHybrid-gd.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\QVTK-gd.lib
pcl_visualizer.exe: C:\Qt\4.8.0\lib\QtOpenGLd4.lib
pcl_visualizer.exe: C:\Qt\4.8.0\lib\QtNetworkd4.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkViews-gd.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkInfovis-gd.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkWidgets-gd.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkHybrid-gd.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkexoIIc-gd.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkVolumeRendering-gd.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkRendering-gd.lib
pcl_visualizer.exe: C:\Qt\4.8.0\lib\QtGuid4.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkGraphics-gd.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkverdict-gd.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkImaging-gd.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkftgl-gd.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkfreetype-gd.lib
pcl_visualizer.exe: C:\Qt\4.8.0\lib\QtSqld4.lib
pcl_visualizer.exe: C:\Qt\4.8.0\lib\QtCored4.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkIO-gd.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkFiltering-gd.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkCommon-gd.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkDICOMParser-gd.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkNetCDF_cxx-gd.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkNetCDF-gd.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkmetaio-gd.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtksys-gd.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtksqlite-gd.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkpng-gd.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtktiff-gd.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkjpeg-gd.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkexpat-gd.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtklibxml2-gd.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkzlib-gd.lib
pcl_visualizer.exe: C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkalglib-gd.lib
pcl_visualizer.exe: CMakeFiles\pcl_visualizer.dir\objects1.rsp
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --red --bold "Linking CXX executable pcl_visualizer.exe"
	D:\cmake\cmake-3.1.3-win32-x86\bin\cmake.exe -E vs_link_exe C:\PROGRA~1\MICROS~2.0\VC\bin\link.exe /nologo @CMakeFiles\pcl_visualizer.dir\objects1.rsp @<<
 /out:pcl_visualizer.exe /implib:pcl_visualizer.lib /pdb:"D:\Projekty Qt\pcl_visualizer\build\pcl_visualizer.pdb" /version:0.0   /machine:X86  /debug /INCREMENTAL /subsystem:console  -LIBPATH:C:\PCL\PCL1.6.0\lib  C:\Qt\4.8.0\lib\QtGuid4.lib C:\Qt\4.8.0\lib\QtCored4.lib C:\PCL\PCL1.6.0\3rdParty\Boost\lib\libboost_system-vc100-mt-gd-1_49.lib C:\PCL\PCL1.6.0\3rdParty\Boost\lib\libboost_filesystem-vc100-mt-gd-1_49.lib C:\PCL\PCL1.6.0\3rdParty\Boost\lib\libboost_thread-vc100-mt-gd-1_49.lib C:\PCL\PCL1.6.0\3rdParty\Boost\lib\libboost_date_time-vc100-mt-gd-1_49.lib C:\PCL\PCL1.6.0\3rdParty\Boost\lib\libboost_iostreams-vc100-mt-gd-1_49.lib C:\PCL\PCL1.6.0\lib\pcl_common_debug.lib C:\PCL\PCL1.6.0\lib\pcl_octree_debug.lib "C:\Program Files\OpenNI\Lib\openNI.lib" C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkCommon-gd.lib C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkRendering-gd.lib C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkHybrid-gd.lib C:\PCL\PCL1.6.0\lib\pcl_io_debug.lib C:\PCL\PCL1.6.0\3rdParty\FLANN\lib\flann_cpp_s-gd.lib C:\PCL\PCL1.6.0\lib\pcl_kdtree_debug.lib C:\PCL\PCL1.6.0\lib\pcl_search_debug.lib C:\PCL\PCL1.6.0\lib\pcl_sample_consensus_debug.lib C:\PCL\PCL1.6.0\lib\pcl_filters_debug.lib C:\PCL\PCL1.6.0\lib\pcl_segmentation_debug.lib C:\PCL\PCL1.6.0\lib\pcl_visualization_debug.lib C:\PCL\PCL1.6.0\lib\pcl_features_debug.lib C:\PCL\PCL1.6.0\3rdParty\Qhull\lib\qhullstatic_d.lib C:\PCL\PCL1.6.0\lib\pcl_surface_debug.lib C:\PCL\PCL1.6.0\lib\pcl_registration_debug.lib C:\PCL\PCL1.6.0\lib\pcl_keypoints_debug.lib C:\PCL\PCL1.6.0\lib\pcl_tracking_debug.lib C:\PCL\PCL1.6.0\lib\pcl_apps_debug.lib C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkRendering-gd.lib C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkGraphics-gd.lib C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkHybrid-gd.lib C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\QVTK-gd.lib C:\Qt\4.8.0\lib\QtOpenGLd4.lib C:\Qt\4.8.0\lib\QtNetworkd4.lib C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkViews-gd.lib C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkInfovis-gd.lib C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkWidgets-gd.lib C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkHybrid-gd.lib C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkexoIIc-gd.lib C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkVolumeRendering-gd.lib C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkRendering-gd.lib C:\Qt\4.8.0\lib\QtGuid4.lib C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkGraphics-gd.lib C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkverdict-gd.lib C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkImaging-gd.lib C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkftgl-gd.lib C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkfreetype-gd.lib C:\Qt\4.8.0\lib\QtSqld4.lib C:\Qt\4.8.0\lib\QtCored4.lib C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkIO-gd.lib vfw32.lib C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkFiltering-gd.lib C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkCommon-gd.lib C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkDICOMParser-gd.lib C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkNetCDF_cxx-gd.lib C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkNetCDF-gd.lib C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkmetaio-gd.lib C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtksys-gd.lib ws2_32.lib comctl32.lib wsock32.lib C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtksqlite-gd.lib C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkpng-gd.lib C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtktiff-gd.lib C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkjpeg-gd.lib C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkexpat-gd.lib opengl32.lib C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtklibxml2-gd.lib C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkzlib-gd.lib C:\PCL\PCL1.6.0\3rdParty\VTK\lib\vtk-5.8\vtkalglib-gd.lib kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib 
<<

# Rule to build all files generated by this target.
CMakeFiles\pcl_visualizer.dir\build: pcl_visualizer.exe
.PHONY : CMakeFiles\pcl_visualizer.dir\build

CMakeFiles\pcl_visualizer.dir\requires: CMakeFiles\pcl_visualizer.dir\main.cpp.obj.requires
CMakeFiles\pcl_visualizer.dir\requires: CMakeFiles\pcl_visualizer.dir\pclviewer.cpp.obj.requires
CMakeFiles\pcl_visualizer.dir\requires: CMakeFiles\pcl_visualizer.dir\mls.cpp.obj.requires
CMakeFiles\pcl_visualizer.dir\requires: CMakeFiles\pcl_visualizer.dir\gf3.cpp.obj.requires
CMakeFiles\pcl_visualizer.dir\requires: CMakeFiles\pcl_visualizer.dir\moc_pclviewer.cxx.obj.requires
CMakeFiles\pcl_visualizer.dir\requires: CMakeFiles\pcl_visualizer.dir\moc_mls.cxx.obj.requires
CMakeFiles\pcl_visualizer.dir\requires: CMakeFiles\pcl_visualizer.dir\moc_gf3.cxx.obj.requires
.PHONY : CMakeFiles\pcl_visualizer.dir\requires

CMakeFiles\pcl_visualizer.dir\clean:
	$(CMAKE_COMMAND) -P CMakeFiles\pcl_visualizer.dir\cmake_clean.cmake
.PHONY : CMakeFiles\pcl_visualizer.dir\clean

CMakeFiles\pcl_visualizer.dir\depend: ui_pclviewer.h
CMakeFiles\pcl_visualizer.dir\depend: ui_mls.h
CMakeFiles\pcl_visualizer.dir\depend: ui_gf3.h
CMakeFiles\pcl_visualizer.dir\depend: moc_pclviewer.cxx
CMakeFiles\pcl_visualizer.dir\depend: moc_mls.cxx
CMakeFiles\pcl_visualizer.dir\depend: moc_gf3.cxx
	$(CMAKE_COMMAND) -E cmake_depends "NMake Makefiles" "D:\Projekty Qt\pcl_visualizer\src" "D:\Projekty Qt\pcl_visualizer\src" "D:\Projekty Qt\pcl_visualizer\build" "D:\Projekty Qt\pcl_visualizer\build" "D:\Projekty Qt\pcl_visualizer\build\CMakeFiles\pcl_visualizer.dir\DependInfo.cmake" --color=$(COLOR)
.PHONY : CMakeFiles\pcl_visualizer.dir\depend

